Airfoil Speakers for Linux 1.0.0

Airfoil Speakers for Linux runs on any version of Linux with Mono 1.2.6 or higher, enabling Airfoil to send any audio to it.
LICENSE TYPE:
Freeware 
USER RATING:
3.6/5 12
DEVELOPED BY:
Rogue Amoeba Software, LLC
HOMEPAGE:
www.rogueamoeba.com
CATEGORY:
ROOT \ Multimedia \ Audio
1 Airfoil Speakers for Linux Screenshot:
Airfoil Speakers for Linux
Airfoil Speakers for Linux runs on any version of Linux with Mono 1.2.6 or higher, enabling Airfoil to send any audio to it. It works exclusively with Airfoil for Mac and Airfoil for Windows.

Last updated on May 20th, 2008

requirements

#Airfoil speakers #AirPort Express device #audio device #Airfoil #speakers #AirPort Express #audio

  Add it to your Download Basket!

 Add it to your Watch List!

0/5

Rate it!
send us
an update

Add your review!

SUBMIT